import React from 'react'

export default function CatalogContent({children, className=""}) {
    return (
        <div className={`catalog-content ${className}`}>
            {children}
        </div>
    )
}
